#ed-538070105 {
  flex-basis: auto;
  flex-grow: 1;
}
#ed-538070108 {
  flex-grow: 1;
  flex-basis: auto;
}
#ed-538070108 > .inner {
  place-content: center flex-end;
  align-items: center;
}
@media screen and (max-width: 975px) {
  #ed-538070108 > .inner {
    justify-content: flex-end;
  }
}
#ed-538070099 > .inner {
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 975px) {
  #ed-538070099 > .inner {
    padding: 16px 2.8rem;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070099 > .inner {
    padding: 16px 24px;
  }
}
#ed-538083752 img {
  width: 800px;
}
#ed-538083752 {
  text-align: center;
}
@media screen and (max-width: 575px) {
  #ed-538083752 img {
    width: 350px;
  }
}
#ed-539206362 h5 {
  text-align: center;
}
#ed-539206365 .space {
  height: 100px;
}
#ed-538083749 > .inner {
  place-content: center;
  flex-flow: wrap;
}
#ed-538083749 {
  flex-basis: auto;
  order: 0;
  flex-grow: 1;
}
#ed-538083743 > .shape-divider svg {
  --shape-width: 2;
}
#ed-538083743 > .inner {
  align-content: stretch;
  flex-direction: column;
}
#ed-538083743 {
  min-height: 100vh;
}
#ed-538070120 h2 {
  text-align: left;
}
@media screen and (max-width: 575px) {
  #ed-538070120 h2 {
    text-align: left;
  }
}
#ed-542466105 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-542466105 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-542466105 .space {
    height: 10px;
  }
}
#ed-538070117 > .inner {
  align-content: center;
}
@media screen and (max-width: 575px) {
  #ed-538070117 {
    order: 2;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070117 > .inner {
    justify-content: center;
  }
}
@media screen and (max-width: 975px) {
  #ed-538153917 .background-image-holder {
    background-position: center center;
  }
}
#ed-538070138 {
  border-radius: 0px 120px;
}
@media screen and (max-width: 975px) {
  #ed-538070138 {
    min-height: 450px;
  }
}
@media screen and (max-width: 975px) {
  #ed-538070138 > .inner {
    align-content: center;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070138 {
    order: 1;
  }
}
@media screen and (max-width: 975px) {
  #ed-538070114 > .inner {
    padding: 4rem 48px 5rem;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070114 > .inner {
    padding: 2rem 24px 4rem;
  }
}
#ed-539226744 {
  flex-basis: auto;
  margin: 0rem 0px 0px;
}
#ed-539226744 img {
  width: 100px;
  border-radius: 0%;
  padding: 1rem;
}
#ed-539226741 {
  flex-basis: auto;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  margin: -4rem 0px 0px;
}
#ed-538200210 .space {
  height: 15px;
}
@media screen and (max-width: 975px) {
  #ed-538200210 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538200210 .space {
    height: 16px;
  }
}
#ed-538163530 .space {
  height: 8px;
}
@media screen and (max-width: 975px) {
  #ed-538163530 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538163530 .space {
    height: 16px;
  }
}
#ed-538163518 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-539226750 {
  flex-basis: auto;
  margin: 0rem 0px 0px;
}
#ed-539226750 img {
  width: 100px;
  border-radius: 0%;
  padding: 1rem;
}
#ed-539226747 {
  flex-basis: auto;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  margin: -4rem 0px 0px;
}
#ed-538200213 .space {
  height: 15px;
}
@media screen and (max-width: 975px) {
  #ed-538200213 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538200213 .space {
    height: 16px;
  }
}
#ed-538163548 .space {
  height: 8px;
}
@media screen and (max-width: 975px) {
  #ed-538163548 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538163548 .space {
    height: 16px;
  }
}
#ed-538163536 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-539226756 {
  flex-basis: auto;
  margin: 0rem 0px 0px;
}
#ed-539226756 img {
  width: 100px;
  border-radius: 0%;
  padding: 1rem;
}
#ed-539226753 {
  flex-basis: auto;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  margin: -4rem 0px 0px;
}
#ed-538200216 .space {
  height: 15px;
}
@media screen and (max-width: 975px) {
  #ed-538200216 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538200216 .space {
    height: 16px;
  }
}
#ed-538163566 .space {
  height: 8px;
}
@media screen and (max-width: 975px) {
  #ed-538163566 .space {
    height: 10px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538163566 .space {
    height: 16px;
  }
}
#ed-538163554 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-539189190 h2 {
  text-align: center;
}
#ed-539189193 .space {
  height: 30px;
}
#ed-538168835 img {
  height: 450px;
}
#ed-538168835 {
  text-align: left;
}
#ed-538171721 h4 {
  text-align: left;
}
#ed-539199162 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-539199162 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-539199162 .space {
    height: 10px;
  }
}
#ed-538171730 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171730 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171730 .space {
    height: 20px;
  }
}
#ed-538168838 {
  flex-shrink: 1;
}
#ed-538168844 img {
  height: 450px;
}
#ed-538168844 {
  text-align: left;
}
#ed-538171742 h4 {
  text-align: left;
}
#ed-538171745 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171745 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171745 .space {
    height: 10px;
  }
}
#ed-538171751 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171751 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171751 .space {
    height: 20px;
  }
}
#ed-538168847 {
  flex-shrink: 1;
}
#ed-538168853 img {
  height: 450px;
}
#ed-538168853 {
  text-align: left;
}
#ed-538171763 h4 {
  text-align: left;
}
#ed-539199165 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-539199165 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-539199165 .space {
    height: 10px;
  }
}
#ed-538171772 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171772 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171772 .space {
    height: 20px;
  }
}
#ed-538168856 {
  flex-shrink: 1;
}
#ed-538171784 img {
  height: 450px;
}
#ed-538171784 {
  text-align: left;
}
#ed-538171790 h4 {
  text-align: left;
}
#ed-539206499 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-539206499 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-539206499 .space {
    height: 10px;
  }
}
#ed-538171799 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171799 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171799 .space {
    height: 20px;
  }
}
#ed-538171787 {
  flex-shrink: 1;
}
#ed-538171811 img {
  height: 450px;
}
#ed-538171811 {
  text-align: left;
}
#ed-538171820 h4 {
  text-align: left;
}
#ed-539199171 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-539199171 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-539199171 .space {
    height: 10px;
  }
}
#ed-538171829 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538171829 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538171829 .space {
    height: 20px;
  }
}
#ed-538171817 {
  flex-shrink: 1;
}
#ed-538168832 > .inner {
  justify-content: center;
}
#ed-538070465 h2 {
  text-align: left;
}
@media screen and (max-width: 975px) {
  #ed-538070465 h2 {
    text-align: left;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070465 h2 {
    text-align: left;
  }
}
#ed-538070468 .space {
  height: 10px;
}
#ed-538070477 .space {
  height: 24px;
}
@media screen and (max-width: 975px) {
  #ed-538070480 {
    text-align: left;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070480 {
    text-align: left;
  }
}
#ed-538070462 {
  flex-grow: 1;
  flex-shrink: 1;
}
#ed-538070462 > .inner {
  place-content: center flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 975px) {
  #ed-538070462 > .inner {
    justify-content: center;
  }
}
@media screen and (max-width: 975px) {
  #ed-538070462 {
    order: 2;
  }
}
#ed-538070486 img {
  width: 100%;
  border-radius: 200px;
}
#ed-538070483 {
  flex-shrink: 1;
  flex-grow: 1;
}
#ed-538070483 > .inner {
  place-content: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 975px) {
  #ed-538070483 {
    order: 1;
  }
}
#ed-538070459 > .inner {
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 975px) {
  #ed-538070459 > .inner {
    padding: 72px 50px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070459 > .inner {
    padding: 52px 24px;
  }
}
#ed-542477618 {
  padding: 0px;
}
#ed-542477621 .space {
  height: 20px;
}
@media screen and (max-width: 975px) {
  #ed-542477621 .space {
    height: 20px;
  }
}
@media screen and (max-width: 575px) {
  #ed-542477621 .space {
    height: 20px;
  }
}
#ed-568164605 h3 {
  text-align: left;
}
#ed-568164605 {
  padding: 0px;
  flex-basis: 100%;
}
#ed-568163697 h3 {
  text-align: left;
}
#ed-568163697 {
  padding: 0px;
  flex-basis: 100%;
}
#ed-542477624 {
  max-width: 80%;
}
#ed-542477624 > .inner {
  justify-content: flex-start;
}
@media screen and (max-width: 975px) {
  #ed-542477624 {
    max-width: 100%;
  }
}
@media screen and (max-width: 575px) {
  #ed-542477624 {
    max-width: 100%;
  }
}
#ed-542477615 > .inner {
  justify-content: center;
}
#ed-542477615 {
  margin: 0px auto;
}
#ed-538070498 h2 {
  text-align: center;
}
@media screen and (max-width: 575px) {
  #ed-538070498 h2 {
    text-align: center;
  }
}
#ed-538070501 .space {
  height: 20px;
}
@media screen and (max-width: 975px) {
  #ed-538070501 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070501 .space {
    height: 30px;
  }
}
#ed-538190600 {
  max-width: 80%;
}
#ed-538190600 > .inner {
  justify-content: space-between;
}
@media screen and (max-width: 975px) {
  #ed-538190600 {
    max-width: 100%;
  }
}
@media screen and (max-width: 575px) {
  #ed-538190600 {
    max-width: 100%;
  }
}
#ed-538070495 > .inner {
  padding: 180px 24px;
  justify-content: center;
}
@media screen and (max-width: 975px) {
  #ed-538070495 > .inner {
    padding: 120px 50px 200px;
  }
}
@media screen and (max-width: 575px) {
  #ed-538070495 > .inner {
    padding: 100px 24px;
  }
}
#ed-568157525 h2 {
  text-align: left;
}
@media screen and (max-width: 575px) {
  #ed-568157525 h2 {
    text-align: center;
  }
}
#ed-568157528 .space {
  height: 20px;
}
@media screen and (max-width: 975px) {
  #ed-568157528 .space {
    height: 30px;
  }
}
@media screen and (max-width: 575px) {
  #ed-568157528 .space {
    height: 30px;
  }
}
#ed-568157537 {
  text-align: center;
}
#ed-568157534 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-568157552 {
  text-align: center;
}
#ed-568157549 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-568157567 {
  text-align: center;
}
#ed-568157564 > .inner {
  place-content: flex-start center;
  align-items: stretch;
}
#ed-568157579 {
  border-radius: 20px;
}
#ed-539212164 img {
  width: 404px;
}
#ed-539212161 > .inner {
  justify-content: flex-start;
}
#ed-539212176 {
  flex-basis: auto;
  flex-shrink: 1;
}
#ed-539212182 {
  flex-basis: auto;
}
#ed-539212173 > .inner {
  justify-content: flex-end;
}
@media screen and (max-width: 575px) {
  #ed-539212173 > .inner {
    justify-content: flex-start;
  }
}
#ed-539212158 > .inner {
  place-content: flex-start center;
  align-items: flex-start;
}
#ed-539212155 > .inner {
  justify-content: center;
}
#ed-539214197 {
  flex-basis: auto;
}
#ed-539214200 {
  flex-basis: auto;
}
#ed-539214203 {
  flex-basis: auto;
  text-align: left;
}
#ed-539214194 > .inner {
  flex-direction: row;
  place-content: center;
  align-items: center;
  padding: 1rem;
}
#ed-539214194 > .inner {
  align-items: center;
}
#ed-539214194 > .inner {
  align-items: center;
}
#ed-539214194 > .inner {
  align-items: center;
}
#ed-539214194 > .inner {
  align-items: flex-end;
}
#ed-539214194 > .inner {
  place-content: center;
  align-items: center;
}
@media screen and (max-width: 975px) {
}